{
    "format_version": "1.10.0",
    "render_controllers": {
      "controller.render.ender_beast": {
        "geometry": "Geometry.default",
		"overlay_color": { "r": 0.25, "g": 0.25, "b": 0.9, "a": "0.5*q.property('ldz:ice_overlay')" },
        "materials": [ { "*": "Material.default" } ],
        "textures": [ "Texture.default" ],
		"part_visibility": [
			{ "right_smear": "q.is_delayed_attacking" },
			{ "right_smear_front": "q.is_delayed_attacking" },
			{ "left_smear": "q.is_delayed_attacking" },
			{ "left_smear_front": "q.is_delayed_attacking" }
		]
      },
      "controller.render.ender_beast_emissive": {
        "geometry": "Geometry.default",
        "materials": [ { "*": "Material.emissive" } ],
        "textures": [ "Texture.emissive" ],
        "ignore_lighting": true
      }
    }
  }
  